This is the mail archive of the cygwin-apps mailing list for the Cygwin project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

Re: [ANNOUNCEMENT] Updated: {speex,speex-devel,libspeex1}-1.2rc1-1


On 8/3/2008 4:15 PM, Angelo Graziosi wrote:
It seems that {speex,speex-devel,libspeex1}-1.2rc1-1 are in the [prev] section of setup.ini.

Anyone know how to fix this? It seems 1.2beta3.2-1 > 1.2rc1-1. I'm guessing that 1.2rc1-1 > 1.2-1, too. Any suggestions on how I can fix this numbering?


--
David Rothenberger  ----  daveroth@acm.org

Canada Bill Jones's Motto:
        It's morally wrong to allow suckers to keep their money.

Canada Bill Jones's Supplement:
        A Smith and Wesson beats four aces.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]